=== debian/control ===
Source: ubiquity-slideshow-mint
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib
Standards-Version: 3.8.4

Package: ubiquity-slideshow-mint
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Linux Mint
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Linux Mint.
