## ubiquity-slideshow-mint 70mint12

=== debian/changelog ===
ubiquity-slideshow-mint (70mint12) qiana; urgency=medium

  * Fixed a typo in the German translation

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Jun 2014 13:21:42 +0100

ubiquity-slideshow-mint (70mint11) qiana; urgency=medium

  * Updated screenshot

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 May 2014 13:19:20 +0100

ubiquity-slideshow-mint (70mint10) qiana; urgency=medium

  * Updated screenshot

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 May 2014 11:27:04 +0100

ubiquity-slideshow-mint (70mint9) qiana; urgency=medium

  * Polished screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 10:07:59 +0100

ubiquity-slideshow-mint (70mint8) qiana; urgency=medium

  * Replaced Xchat with Hexchat
  * Updated header style
  * Updated screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:07:34 +0100

ubiquity-slideshow-mint (70mint7) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 22:56:03 +0100

ubiquity-slideshow-mint (70mint6) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:10:02 +0000

ubiquity-slideshow-mint (70mint5) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 12:56:50 +0000

ubiquity-slideshow-mint (70mint4) petra; urgency=low

  * New icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 16:23:34 +0000

ubiquity-slideshow-mint (70mint3) petra; urgency=low

  * Petra

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 12:41:59 +0000

ubiquity-slideshow-mint (70mint2) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 21:10:06 +0100

ubiquity-slideshow-ubuntu (70) raring; urgency=low

  [ Dylan McCall ]
  * Removed social.html from the slide rotation for Ubuntu. (LP: #1169299)

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Apr 2013 09:53:49 +0200

ubiquity-slideshow-ubuntu (69) raring; urgency=low

  [ Dmitrijs Ledkovs ]
  * Drop references to Skype™ and its logo. (LP: #1163504)

  [ Stéphane Graber ]
  * Update translations from Launchpad.
  * Update PO templates after Skype string change.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Apr 2013 14:50:28 +0200

ubiquity-slideshow-ubuntu (68) raring; urgency=low

  [ Alexander Andjelkovic ]
  * Updated Lubuntu screenshots for 13.04
  * Some small fixed to the Lubuntu slideshow.

  [ Len Ovens ]
  * UbuntuStudio Slideshow
    - Fixed text on Video, Graphics and Photogrphy slides
    - Used new desk background on first and last slide
      (LP: #1153032)
  * UbuuntuStudio Slideshow changed slide 1 png

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Fixed text to match the state in 13.04 (LP: #1153858)
    - Uploaded new image for the web slide (LP: #1153891)

  [ Dylan McCall ]
  * Ubuntu slideshow
    - New copy for Customization, Music and Office slides.
    - New screenshots for Customization, Photos, USC and Office slides.

  [ Dmitrijs Ledkovs, Lisette Slegers, Rosie Zhu ]
  * Ubuntu slideshow
    - Add updated ubuntu one slide.
    - Add updated music slide.
    - Add Raring Ringtail welcome graphic.

  [ Jonathan Carter ]
  * Update the Edubuntu slideshow.

  [ Stéphane Graber ]
  * Fix various issues in the Edubuntu and Ubuntu slideshows (broken html)
  * Re-generate the po templates.
  * Update current translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 21 Mar 2013 10:01:52 -0400

ubiquity-slideshow-ubuntu (67) raring; urgency=low

  [ Julien Lavergne ]
  * Set version to 13.04 for all slideshows.

  [ Aurélien Gâteau ]
  * Kubuntu: make slideshow not fixed width/height

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Feb 2013 14:53:05 +0100

ubiquity-slideshow-ubuntu (66) raring; urgency=low

  [ Jonathan Carter ]
  * Update slideshow for Edubuntu alpha.

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 10:55:58 -0500

ubiquity-slideshow-ubuntu (65) quantal; urgency=low

  [ Dylan McCall ]
  * Set slideshow background height to auto.
  * Update screenshots for installer slideshow in Ubuntu 12.10.
    (LP: #1064232)

  [ Everaldo Canuto ]
  * Add new ubiquity-slideshow-ubuntu-gnome slideshow. (LP: #1051162)

  [ Stéphane Graber ]
  * Re-generate po templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 13:56:58 -0400

ubiquity-slideshow-ubuntu (64) quantal; urgency=low

  [ Stéphane Graber ]
  * Fix invalid html in Xubuntu slideshow preventing pot files generation.
    (LP: #1043222)
  * Re-generate all po templates (was already manually imported in Launchpad)
  * Update translations from Launchpad.

  [ Dylan McCall ]
  * Updated copy for Ubuntu slideshow. (LP: #1056456, LP: #1054346)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Oct 2012 12:09:50 -0400

ubiquity-slideshow-ubuntu (63) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 13:29:06 -0400

ubiquity-slideshow-ubuntu (62) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Update of the office slide (drop gnumeric, update abiword screenshot).
      (LP: #1049658)

  [ Jonathan Carter ]
  * Edubuntu slideshow (LP: #1051023)
    - Remove geogebra slide (no longer shipped).
    - Update versions in under-the-hood slide.

  [ Stéphane Graber ]
  * Edubuntu slideshow (LP: #1051023)
    - Update indication on how to start LTSP-Live.
    - Don't mention arkose-nautilus, it doesn't work with nautilus3.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 14 Sep 2012 14:40:57 -0400

ubiquity-slideshow-ubuntu (61) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow.

