## ubiquity-slideshow-mint 70mint19

=== debian/changelog ===
ubiquity-slideshow-mint (70mint19) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:47:00 +0100

ubiquity-slideshow-mint (70mint18) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jun 2016 13:31:00 +0100

ubiquity-slideshow-mint (70mint17) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 17:16:21 +0100

ubiquity-slideshow-mint (70mint16) sarah; urgency=medium

  * Updated slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 12:02:08 +0100

ubiquity-slideshow-mint (70mint15) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:43:53 +0100
