## ubiquity-slideshow-mint 70mint22

=== debian/changelog ===
ubiquity-slideshow-mint (70mint22) serena; urgency=medium

  * Updated translations
  * Replaced banshee with rhythmbox
  * Renamed Xplayer -> Media Player
  * Fixed wrong icon used for Pix

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Dec 2016 15:29:08 +0000

ubiquity-slideshow-mint (70mint21) serena; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:18:46 +0000

ubiquity-slideshow-mint (70mint20) sarah; urgency=medium

  * Rephrased sentence about Mint popularity

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Sep 2016 11:36:51 +0100
