## ubiquity-slideshow-mint 70mint26

=== debian/changelog ===
ubiquity-slideshow-mint (70mint26) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:06:56 +0200

ubiquity-slideshow-mint (70mint25) sonya; urgency=medium

  * Update screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2017 13:57:54 +0100

ubiquity-slideshow-mint (70mint24) sonya; urgency=medium

  * Update screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 May 2017 18:49:47 +0100

ubiquity-slideshow-mint (70mint23) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:32:29 +0100
