## ubiquity-slideshow-mint 70mint28

=== debian/changelog ===
ubiquity-slideshow-mint (70mint28) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:55:02 +0000

ubiquity-slideshow-mint (70mint27) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:21:39 +0000
