## ubiquity-slideshow-mint 70mint32

=== debian/changelog ===
ubiquity-slideshow-mint (70mint32) tara; urgency=medium

  * Only kill screensavers in live-session

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2018 16:21:01 +0100

ubiquity-slideshow-mint (70mint31) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 14:34:45 +0200

ubiquity-slideshow-mint (70mint30) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:42:40 +0100

ubiquity-slideshow-mint (70mint29) tara; urgency=medium

  * Kill the screensaver when the live session starts

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Feb 2018 12:02:15 +0000
