## ubiquity-slideshow-mint 70mint34

=== debian/changelog ===
ubiquity-slideshow-mint (70mint34) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 15:11:33 +0000

ubiquity-slideshow-mint (70mint33) tessa; urgency=medium

  * Update slideshow
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:58:27 +0000
