## ubiquity-slideshow-mint 70mint36

=== debian/changelog ===
ubiquity-slideshow-mint (70mint36) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:45:00 +0200

ubiquity-slideshow-mint (70mint35) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:46:36 +0200
