## ubiquity-slideshow-mint 70mint40

=== debian/changelog ===
ubiquity-slideshow-mint (70mint40) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:32:12 +0000

ubiquity-slideshow-mint (70mint39) tricia; urgency=medium

  * Add MPV, Celluloid, Drawing to featured apps
  * Fixes in test-slideshow.sh

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 14:58:02 +0000

ubiquity-slideshow-mint (70mint38) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:41:52 +0000

ubiquity-slideshow-mint (70mint37) tricia; urgency=medium

  * Update welcome logo
  * Remove generated files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Nov 2019 13:08:40 +0000
