## ubiquity-slideshow-mint 70mint43

=== debian/changelog ===
ubiquity-slideshow-mint (70mint43) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:58:59 +0100

ubiquity-slideshow-mint (70mint42) ulyana; urgency=medium

  * Update Mint logo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 12:44:34 +0100

ubiquity-slideshow-mint (70mint41) ulyana; urgency=medium

  * Small fixes to Slideshow test script
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 12:10:07 +0100
