## ubiquity-slideshow-mint 70mint45

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	cp -rL $(SOURCESLIDES)/mint $(BUILD)
 
 translations:
-	./generate-local-slides.sh mint
+	python generate-local-slides.py mint
 
 .PHONY : clean
