=== debian/changelog ===
ubiquity-slideshow-mint (70mint45) ulyssa; urgency=medium

  * Specify python version, remove unused build dep
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:43:12 +0000

ubiquity-slideshow-mint (70mint44) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 13:05:30 +0000
