=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Linux Mint
 Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: po4a, python-utidylib, python
+Build-Depends-Indep: po4a, python2
 Standards-Version: 3.9.4
 
 Package: ubiquity-slideshow-mint
