## ubiquity-slideshow-mint 70mint47

=== debian/changelog ===
ubiquity-slideshow-mint (70mint47) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:58:22 +0100

ubiquity-slideshow-mint (70mint46) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 12:25:50 +0100
