## ubiquity-slideshow-mint 70mint49

=== debian/changelog ===
ubiquity-slideshow-mint (70mint49) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:23:05 +0000

ubiquity-slideshow-mint (70mint48) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:21:46 +0000
