## ubiquity-slideshow-mint 70mint50

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	cp -rL $(SOURCESLIDES)/mint $(BUILD)
 
 translations:
-	python generate-local-slides.py mint
+	python2 generate-local-slides.py mint
 
 .PHONY : clean
