=== debian/changelog ===
ubiquity-slideshow-mint (70mint50) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:32:46 +0200
