## ubiquity-slideshow-mint 70mint51

=== debian/changelog ===
ubiquity-slideshow-mint (70mint51) vera; urgency=medium

  * Fix build
  * Update build/ files
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:51:06 +0000
