## ubiquity-slideshow-mint 70mint52

=== debian/changelog ===
ubiquity-slideshow-mint (70mint52) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:24:31 +0100
