## ubiquity-slideshow-mint 70mint53

=== debian/changelog ===
ubiquity-slideshow-mint (70mint53) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 18:13:48 +0200
