## ubiquity-slideshow-mint 70mint54

=== debian/changelog ===
ubiquity-slideshow-mint (70mint54) virginia; urgency=medium

  * Update test script to WebKit2
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:29:47 +0000
