## ubiquity-slideshow-mint 70mint55

=== debian/changelog ===
ubiquity-slideshow-mint (70mint55) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:58:55 +0000
