## ubiquity-slideshow-mint 70mint57

=== debian/changelog ===
ubiquity-slideshow-mint (70mint57) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:35:06 +0100

ubiquity-slideshow-mint (70mint56) wilma; urgency=medium

  * Update screenshots
  * Update slideshow
  * Add .gitignore

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 18:18:52 +0100
