## ubiquity-slideshow-mint 70mint58

=== debian/changelog ===
ubiquity-slideshow-mint (70mint58) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:11:14 +0100
