## ubiquity-slideshow-mint 70mint59

=== debian/changelog ===
ubiquity-slideshow-mint (70mint59) xia; urgency=medium

  * Remove build/ directory from the git tree
  * Improve gitignore
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:10:13 +0000
