## ubiquity-slideshow-mint 70mint61

=== debian/changelog ===
ubiquity-slideshow-mint (70mint61) zara; urgency=medium

  * Switch to python3
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:56:41 +0200

ubiquity-slideshow-mint (70mint60) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:27:44 +0000
