## ubiquity-slideshow-mint 70mint62

=== debian/changelog ===
ubiquity-slideshow-mint (70mint62) zara; urgency=medium

  * Update ubiquity banner background color

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Aug 2025 10:17:51 +0200
