## ubiquity-slideshow-mint 70mint63

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	cp -rL $(SOURCESLIDES)/mint $(BUILD)
 
 translations:
-	python2 generate-local-slides.py mint
+	python3 generate-local-slides.py mint
 
 .PHONY : clean
