=== debian/changelog ===
ubiquity-slideshow-mint (70mint63) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:11:44 +0200
