## ubiquity-slideshow-mint 70mint64

=== debian/changelog ===
ubiquity-slideshow-mint (70mint64) zena; urgency=medium

  * Update slideshow
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:12:45 +0000
