## ubiquity-slideshow-mint 70mint65

=== debian/changelog ===
ubiquity-slideshow-mint (70mint65) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:53:23 +0000
